@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;500;700&display=swap');

body{
	font-family: 'Oswald', sans-serif;
	color:#5D5D5D;
	font-weight: 300;
	font-size: 16px;
}
.dc-home-container{
	padding-top:40px;
	color:#fff;
	background-image: url(../img/revendedores-back.jpg);
	background-position: center top;
	
	background-size: cover;
	background-attachment: fixed;
	padding-bottom:40px;
}

.dc-home-container h1{
	
	color:#f5f5f5;
	font-weight: 500;
	font-size: 57px;
	text-transform: uppercase;
	
	
}

.dc-home-container h2{
	padding-top:40px;
	color:#f5f5f5;
	font-weight: 400;
	font-size: 18px;	
	
	
}
.dc-header-logo{
	text-align:left;
	height: 100px;
}
.dc-header-social{
	text-align:right;
	height: 100px;
}
.dc-header-social i{
	font-size: 24px;
	color:#fff;
}
.dc-form-container{
	background-color:#000;
	padding:20px;
}
.dc-form-container h3{
	color:#fff;
	text-align: center;
	font-size: 18px;
	font-weight: 400;
	margin-bottom:20px;

}
@media(max-width:768px){
	.dc-home-container h1{
		padding-top:60px;
	}
}



#DownArrow{
	transform: translateY(-10px);
}


.dc-features-container{
	padding-top:60px;
	padding-bottom:60px;
}

.features-element{
	
	height:250px;
	text-align: center;
}
.features-element img{
	margin:10px 0;
}
.features-image{
	background-size: cover;
	background-repeat: no-repeat;
}
.features-text{
	background-color:#d2401e;
	color:#fff;
}
.features-element h3, h4{
	text-align: center;
	margin:0;
}
.features-element h3{
	font-size: 28px;
}
.features-element h4{
	font-size: 16px;
	letter-spacing: 1px;
	font-weight: 300;
	margin-top:5px;
}

.dc-features-container h2{
	font-size: 22px;
	font-weight: 600;
}



.dc-requisitos{
	background-image: url(../img/requisitos-back.jpg);
	background-size: cover;
	background-position: center;
	color:#fff;
	padding-top:60px;
	padding-bottom:60px;
}

.dc-requisitos h2{
	text-decoration: none;
	font-size: 53px;
	font-weight: 500;
	
}

.dc-requisitos p{
	font-size:14px;
	margin-top:5px;

}
.dc-requisitos-icons{
	border: 1px solid #fff;
padding: 60px 22px;
margin-top: 20px;
}








.dc-requisitos-titulo{
	background-color: #d2401e;
	color:#fff;
	text-align: center;
	font-size: 23px;
	letter-spacing: 1px;
	font-weight: 400;
	padding-top:15px;
	padding-bottom:15px;
	margin-top:60px;
}




.dc-description{
	/* background-image: url(../img/infinito.jpg); */
	background-color:#fff;
	padding-top:80px;
	padding-bottom:80px;

}
.dc-description h5{
    color:#fff;
    font-size: 35px;    
    padding-top:40px;
}
.dc-description h6{
	font-size: 18px;
	font-weight: 500;
}
.dc-description p{
	font-size: 10px;
	line-height: 1.2em;
}

.dc-description .imagen-01{
    background-image: url(../img/description-imagen01-1.png);
    background-repeat: no-repeat;
    background-size: cover;
    
}
.cuadro-naranja{
    background-color:#d2401e;
    color:#fff;
    padding-top:20px;
    padding-bottom:20px;
    min-height: 430px;
}



.cuadro-naranja p,
.cuadro-negro p,
.cuadro-amarillo p{    
    font-size: 16px;
	padding:10px 80px;
	margin: 20px;
}

.cuadro-negro{
    background-color:#000;
    color:#fff;
    padding-top:20px;
    padding-bottom:20px;
    min-height: 430px;
}
.dc-description .imagen-02{
    background-image: url(../img/description-imagen02.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.dc-description .imagen-01,
.dc-description .imagen-02{
    min-height: 430px;
}




.dc-envios{
	padding-top:60px;
	padding-bottom:60px;
	background-image: url(../img/dc-pizza.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	color:#fff;
}
.dc-envios h3{
	font-size: 36px;
font-weight: 500;
line-height: 1.4em;
}
.dc-envios-titulo{
	background-color: #d2401e;
	color:#fff;
	text-align: center;
	font-size: 23px;
	letter-spacing: 1px;
	font-weight: 400;
	padding-top:15px;
	padding-bottom:15px;
	margin-top:60px;
}




.dc-products{
	background-color:#f5f5f5;
}

.dc-products-description-container{
	background-color:rgba(0,0,0,.4);
	border-radius: 10px;
	
	color:#fff;
	padding:20px;
}


.dc-products-image-container{
	background-image: url(../img/empanadas-box.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	height:645px;
}
@media(max-width:960px){
	.dc-products-image-container{
		height:645px;
	}
}
@media(max-width:768px){
	.dc-products-image-container{
		height:auto;
	}
	.dc-products h2{
		padding-top:20px;
		padding-bottom:20px;
	}
	.dc-products-description-container{
		padding:10px;
	}
}


.dc-image-divider{
	background-image: url(../img/divisor-foto-2.jpg);
	background-size: cover;
	background-color:#e2e2e2;
	height: 460px;
	background-repeat: no-repeat;
	background-position: center top;
}
.dc-company-description{
	background-color:#e2e2e2;
	color:#808080;
	/* box-shadow: 0 0 15px rgba(0,0,0,.4); */
	padding-top:60px;
	padding-bottom:60px;

}
.dc-company-description h4{
	font-size: 22px;
	font-weight: 600;
	color:#4d4d4d;
}

.dc-company-description p{
	color:#4d4d4d;
	font-size: 16px;
	font-weight: 400;
}
.dc-clientes-directos{
	color:#4d4d4d;
	padding-top:60px;
	padding-bottom:40px;
}
.dc-clientes-directos h2{
	font-size: 20px;
	font-weight: 700;
	margin-bottom:40px;
}
.dc-clientes-directos p{
	font-size: 18px;
	font-weight: 700;
	margin-top:5px;
	color:#808080;
}
.recaptcha-container{
	padding-top:10px;
	border:1px solid #b3b3b3;
	border-radius:10px;
	height:100px;
}




.dc-grey{
	background-color: #cecece;
}
.dc-blue{
	background-color: #2c96ff;
}
.dc-dark-blue{
	background-color:#384a5a;
}
.dc-pink{
	background-color:#384a5a;
}






.dc-image-divider{
	background-size: cover;
	min-height: 200px;
}




form{
	width: 100%;
}

input.form-control,
textarea.form-control{
	font-size: 12px;
	color:#fff;
	
	border:1px solid #fff;
	border-radius: 0;
	background-color:#000;
}
select.form-control{
	font-size: 20px;
	color:#808080;
	height: 42px;
}
.dc-contact-container{
background-color: #f2f2f2;
    padding-top: 60px;
    padding-bottom: 60px;

}
.dc-contact-container h4{
    font-size: 14px;
    font-weight: 700;
    color:#999999;
    padding:0 0 20px 0;
    margin:0;
}

#enviarForm, #GraciasContinuar{
	font-size: 16px;
	padding:5px 15px;
		width:130px;
	color:#fff;	
	background-color:#d2401e;
	transition: background-color .5s, color .5s;
	
	border: 0;
	text-transform: uppercase;

}
#enviarForm:hover, #GraciasContinuar:hover{
    
    background-color: #fff;
    color:#444;
    text-decoration: none;
}




footer{
	background-color:#e0e0e0;
	color:#757575;
	padding-top:40px;
	
}
footer h4{
	font-weight: 600;
	font-size: 14px;
}
footer p{
	font-size: 400;
	font-size: 14px;
	
}
.dc-footer-logo{
	text-align: left;
}
.dc-footer-social{
	text-align: right;
	margin-top:20px;
}
.dc-footer-social a{
	color:#757575;
}
.dc-footer-social a i{
	font-size: 24px;
	
}
.dc-footer-contact{
	text-align: left;
}

@media(max-width:768px){
	footer{
		text-align: center;
	}
	.dc-footer-logo{
		text-align: center;
	}
	.dc-footer-social{
		text-align: center;
	}
	.dc-footer-contact{
		text-align: center;
	}
	.dc-home-container h1{
		padding-top:20px;
		padding-bottom:40px
	}
	.dc-home-container h2{
		padding-top:120px;
	}
}
